<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="title" content="" id="tag-title">
    <meta name="code" content="" id="tag-code">
    <meta name="user-token" content="" id="tag-user-token">

    <meta charset="utf-8"/>
    <title>Flatkit - HTML Version | Bootstrap 4 Web App Kit with AngularJS</title>
    <meta name="description" content="Admin, Dashboard, Bootstrap, Bootstrap 4, Angular, AngularJS" id="tag-description"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimal-ui"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="manifest" href="manifest.json">

    <!-- for ios 7 style, multi-resolution icon of 152x152 -->
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-barstyle" content="black-translucent">
    <link rel="apple-touch-icon" href="../assets/images/logo.png">
    <meta name="apple-mobile-web-app-title" content="Flatkit">
    <!-- for Chrome on Android, multi-resolution icon of 196x196 -->
    <meta name="mobile-web-app-capable" content="yes">
    <link id="favicon" rel="shortcut icon" sizes="196x196" href="../assets/images/logo.png">

    <!-- style -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/css/toastr.min.css"
          integrity="sha256-ENFZrbVzylNbgnXx0n3I1g//2WeO47XxoPe0vkp3NC8=" crossorigin="anonymous"/>
    <link rel="stylesheet" href="../assets/animate.css/animate.min.css" type="text/css"/>
    <link rel="stylesheet" href="../assets/glyphicons/glyphicons.css" type="text/css"/>
    <link rel="stylesheet" href="../assets/font-awesome/css/font-awesome.min.css" type="text/css"/>
    <link rel="stylesheet" href="../assets/material-design-icons/material-design-icons.css" type="text/css"/>

    <link rel="stylesheet" href="../assets/bootstrap/dist/css/bootstrap.min.css" type="text/css"/>
    <link rel="stylesheet" href="../assets/styles/app.min.css">
    <link rel="stylesheet" href="../assets/styles/font.css" type="text/css"/>
</head>
<body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/js/toastr.min.js"
        integrity="sha256-3blsJd4Hli/7wCQ+bmgXfOdK7p/ZUMtPXY08jmxSSgk=" crossorigin="anonymous"></script>

<div class="app" id="app">

    <!-- ############ LAYOUT START-->
    <div class="center-block w-auto-xs p-y-md">
        <div class="navbar">
            <div class="pull-center">
                <a class="navbar-brand">
                    <img class="project-img" src="../assets/images/logo.png" alt=".">
                    <span class="hidden-folded inline" id="project-title">{{app.name}}</span>
                </a>
            </div>
        </div>
        <div class="box-color r box-shadow-z1 text-color" id="view">
            <div class="m-b text-sm">
                Sign in with your Account
            </div>
            <form name="form" method="post" uri="user/login" callback="login">
                <div class="md-form-group float-label">
                    <input name="email" type="email" class="md-input" ng-model="user.email" required>
                    <label>Email</label>
                </div>
                <div class="md-form-group float-label">
                    <input name="password" type="password" class="md-input" ng-model="user.password" required>
                    <label>Password</label>
                </div>
                <div class="m-b-md none">
                    <label class="md-check">
                        <input type="checkbox"><i class="primary"></i> Keep me signed in
                    </label>
                </div>
                <button type="submit" class="btn primary btn-block p-x-md">Sign in</button>
            </form>
        </div>

        <div class="p-v-lg text-center">
            <div class="m-b none">
                <a ui-sref="access.forgot-password" href="forgot-password.html" class="text-primary _600">Forgot
                    password?</a>
            </div>
            <div id="btnSignUp">
                Do not have an account? <a ui-sref="access.signup" href="signup" class="text-primary _600">Sign
                up</a>
            </div>
        </div>
    </div>

    <!-- ############ LAYOUT END-->

    <script src="../assets/js/app.js"></script>
</div>
</body>
</html>
